{
  "channels": [
    "https://repo.anaconda.com/pkgs/main",
    "file:///Users/runner/work/distributions/distributions/rebuilt-channel",
    "file:///Users/runner/work/distributions/distributions/patched-channel",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/bioconda",
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.24.0",
  "conda_version": "23.3.1",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://qiime2.org",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "root_pkgs": [
    "jsonschema-specifications 2023.7.1 pyhd8ed1ab_0",
    "prompt-toolkit 3.0.39 pyha770c72_0",
    "python-libarchive-c 5.0 py311h6eed73b_2",
    "exceptiongroup 1.1.3 pyhd8ed1ab_0",
    "ruamel.yaml.clib 0.2.7 py311h2725bcf_2",
    "charset-normalizer 3.3.1 pyhd8ed1ab_0",
    "six 1.16.0 pyh6c4a22f_0",
    "joblib 1.3.2 pyhd8ed1ab_0",
    "pygments 2.16.1 pyhd8ed1ab_0",
    "colorama 0.4.6 pyhd8ed1ab_0",
    "python 3.11.6 h30d4d87_0_cpython",
    "yaml 0.2.5 h0d85af4_2",
    "ncurses 6.4 hf0c8a7f_0",
    "watchgod 0.8.2 pyhd8ed1ab_0",
    "libcurl 8.4.0 h726d00d_0",
    "readline 8.2 h9e318b2_1",
    "mdurl 0.1.0 pyhd8ed1ab_0",
    "libsqlite 3.43.2 h92b6c6a_0",
    "glob2 0.7 py_0",
    "prompt_toolkit 3.0.39 hd8ed1ab_0",
    "libarchive 3.6.2 h0b5dc4a_1",
    "pluggy 1.3.0 pyhd8ed1ab_0",
    "libxml2 2.11.5 h3346baf_1",
    "pyopenssl 23.2.0 pyhd8ed1ab_1",
    "pytz 2023.3.post1 pyhd8ed1ab_0",
    "urllib3 2.0.7 pyhd8ed1ab_0",
    "toolz 0.12.0 pyhd8ed1ab_0",
    "cctools_osx-64 973.0.1 ha1c5b94_15",
    "importlib_resources 6.1.0 pyhd8ed1ab_0",
    "libedit 3.1.20191231 h0678c8f_2",
    "setuptools 68.2.2 pyhd8ed1ab_0",
    "brotli-python 1.1.0 py311hdf8f085_1",
    "sigtool 0.1.3 h88f4db0_0",
    "pysocks 1.7.1 pyha2e5f31_6",
    "libcxx 16.0.6 hd57cbcb_0",
    "py-lief 0.12.3 py311h814d153_0",
    "ld64_osx-64 609 ha20a434_15",
    "rich 13.6.0 pyhd8ed1ab_0",
    "jinja2 3.1.2 pyhd8ed1ab_1",
    "requests 2.31.0 pyhd8ed1ab_0",
    "tk 8.6.13 hef22860_0",
    "lz4-c 1.9.4 hf0c8a7f_0",
    "libssh2 1.11.0 hd019ec5_0",
    "libexpat 2.5.0 hf0c8a7f_1",
    "pycosat 0.6.6 py311h2725bcf_0",
    "libnghttp2 1.52.0 he2ab024_0",
    "reproc 14.2.4.post0 h0dc2134_0",
    "anyio 3.7.1 pyhd8ed1ab_0",
    "sniffio 1.3.0 pyhd8ed1ab_0",
    "typing_extensions 4.8.0 pyha770c72_0",
    "jsonpointer 2.4 py311h6eed73b_3",
    "cffi 1.16.0 py311hc0b63fd_0",
    "conda-pack 0.7.0 pyh6c4a22f_0",
    "markupsafe 2.1.3 py311h2725bcf_1",
    "certifi 2023.7.22 pyhd8ed1ab_0",
    "psutil 5.9.5 py311h2725bcf_1",
    "packaging 23.2 pyhd8ed1ab_0",
    "fmt 9.1.0 hb8565cd_0",
    "pip 23.3.1 pyhd8ed1ab_0",
    "ripgrep 13.0.0 h63b85fc_3",
    "ca-certificates 2023.7.22 h8857fd0_0",
    "patch 2.7.6 hbcf498f_1002",
    "conda-package-handling 2.2.0 pyh38be061_0",
    "pkginfo 1.9.6 pyhd8ed1ab_0",
    "libffi 3.4.2 h0d85af4_5",
    "soupsieve 2.5 pyhd8ed1ab_1",
    "krb5 1.21.2 hb884880_0",
    "libzlib 1.2.13 h8a1eda9_5",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_1",
    "conda-package-streaming 0.9.0 pyhd8ed1ab_0",
    "zipp 3.17.0 pyhd8ed1ab_0",
    "zstd 1.5.5 h829000d_0",
    "libmamba 1.4.9 hc2ec11d_0",
    "referencing 0.30.2 pyhd8ed1ab_0",
    "libsolv 0.7.25 h7d26f99_0",
    "openssl 3.1.4 hd75f5a5_0",
    "liblief 0.12.3 hf0c8a7f_0",
    "boltons 23.0.0 pyhd8ed1ab_0",
    "tapi 1100.0.11 h9ce4665_0",
    "pyyaml 6.0.1 py311h2725bcf_1",
    "mamba 1.4.9 py311h8082e30_0",
    "xz 5.2.6 h775f41a_0",
    "rpds-py 0.10.6 py311h5e0f0e4_0",
    "conda-build 3.24.0 py311h6eed73b_1",
    "jsonpatch 1.33 pyhd8ed1ab_0",
    "tzdata 2023c h71feb2d_0",
    "backports 1.0 pyhd8ed1ab_3",
    "wheel 0.41.2 pyhd8ed1ab_0",
    "bzip2 1.0.8 h0d85af4_4",
    "c-ares 1.20.1 h10d778d_1",
    "tqdm 4.66.1 pyhd8ed1ab_0",
    "attrs 23.1.0 pyh71513ae_1",
    "markdown-it-py 3.0.0 pyhd8ed1ab_0",
    "cctools 973.0.1 h40f6528_15",
    "ruamel.yaml 0.17.40 py311he705e18_0",
    "filelock 3.12.4 pyhd8ed1ab_0",
    "zstandard 0.21.0 py311h26cfcfc_1",
    "backports.functools_lru_cache 1.6.5 pyhd8ed1ab_0",
    "cryptography 41.0.4 py311h892b619_0",
    "reproc-cpp 14.2.4.post0 he965462_0",
    "beautifulsoup4 4.12.2 pyha770c72_0",
    "icu 73.2 hf5e326d_0",
    "ld64 609 ha02d983_15",
    "libiconv 1.17 hac89ed1_0",
    "dataclasses 0.8 pyhc8e2a94_3",
    "python_abi 3.11 4_cp311",
    "yaml-cpp 0.7.0 he965462_3",
    "lzo 2.10 haf1e3a3_1000",
    "pybind11-abi 4 hd8ed1ab_3",
    "json5 0.9.14 pyhd8ed1ab_0",
    "boa 0.14.0 pyhd8ed1ab_4",
    "libmambapy 1.4.9 py311h266e549_0",
    "libllvm16 16.0.6 he4b1e75_2",
    "pycparser 2.21 pyhd8ed1ab_0",
    "jsonschema 4.19.1 pyhd8ed1ab_0",
    "wcwidth 0.2.8 pyhd8ed1ab_0",
    "conda-libmamba-solver 23.3.0 pyhd8ed1ab_0",
    "conda 23.3.1 py311h6eed73b_0",
    "libev 4.33 haf1e3a3_1",
    "idna 3.4 pyhd8ed1ab_0",
    "chardet 5.2.0 py311h6eed73b_1"
  ],
  "tags": []
}